?

Log in

No account? Create an account

Previous Entry | Next Entry

Заботливый ГитХаб

SbWereWolf,

We found a potential security vulnerability in a repository for which you have been granted security alert access.

@SbWereWolf SbWereWolf/66bit_burse
Known moderate severity security vulnerability detected in bootstrap >= 3.0.0, < 3.4.1 defined in packages.config.
packages.config update suggested: bootstrap ~> 3.4.1.
Always verify the validity and compatibility of suggestions with your codebase.
Но поскольку это было тестовое, то править я ни чего не буду.

Profile

волк на фоне солнца
5_sb_werewolf93
Коля also known as 5-SB WereWolf83

Latest Month

Июль 2019
Вс Пн Вт Ср Чт Пт Сб
 123456
78910111213
14151617181920
21222324252627
28293031   

Метки

Разработано LiveJournal.com
Designed by chasethestars